<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" media="only screen and (max-width:500px)" href="./css/style.mobile.css">
    <script src="https://kit.fontawesome.com/4bc5a0b92e.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap"
    rel="stylesheet"/>
    <title>Café florette | Nous contacter</title>
</head>
<body>
    
    <header class="header">
        <nav>
            <h2>
                <a href="./index.html">CAFE FLORETTE</a>
            </h2>
            <ul>
                <li><a href="./index.html">Accueil</a></li>
                <li><a href="./where.html">Nous trouver</a></li>
                <li><a class="active" href="./contact.html">Contact</a></li>
            </ul>
        </nav>

    </header>

    <section class="contact">
        <div class="contact-form-container">
            <form action="#">
                <h1 class="underline">Une question ? Contactez-nous</h1>
                <label class="my-20" for="name">Nom et prénom</label>
                <input type="text" name="name" id="name">
                <label class="my-20" for="email">Email</label>
                <input type="email" name="email" id="email">
                <label class="my-20" for="message">Message</label>
                <textarea name="question" id="question" cols="30" rows="10"></textarea>
                <button class="btn btn-dark my-20">Envoyer</button>
            </form>
        </div>
    </section>
<footer>
    <p>Copyright &#169; - Florette - 2020</p>
</footer>
</body>
</html>